{% extends "base-layout.twig" %}

{% block head %}
  {{ add_context({
    title : 'Blog', 
    titleLink:fn('get_post_type_archive_link', 'post')
  }) }}
{% endblock %}


{% block content %}
  {{ the_module('single-post-header') }}
  {% include 'post-content.twig' %}
{% endblock %}
